<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="61">
    <author>Giants Software,Eagle355th,Otis Little Bear Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Bednar Terraland Fertilizer Cultivator</en>
    </title>
    <description>
        <en>
            Bednar Terraland Fertilizer Cultivator
</en>        
        <de>
            Bednar Terraland Fertilizer Cultivator
</de>
        <fr>
            Bednar Terraland Fertilizer Cultivator
</fr>
    </description>
    <iconFilename>store_bednarTerraland.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="terraland.xml" />
    </storeItems>
</modDesc>
